Show / Hide Table of Contents

# Delegate Localization.LocalizationChangedDelegate

Delegate for the LocalizationChanged event that occurs when the language is changed.

###### Namespace: Dalamud

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void LocalizationChangedDelegate(string langCode);

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | langCode | The language code of the new language.